idf_component_register(SRCS
"hw/i2cbrn.c"
"hw/i2cbrn.h"
"components/util.c"
"components/util.h"
"hw/bme680b.c"
"hw/bme680b.h"
"hw/ccs811.c"
"hw/ccs811.h"
"hw/ina260.c"
"hw/ina260.h"
"hw/mcp23018.c"
"hw/mcp23018.h"
"hw/mpu9250.c"
"hw/mpu9250.h"
"hw/gps.c"
"hw/gps.h"
"hw/mcp3550.c"
"hw/mcp3550.h"
"hw/sx1262.c"
"hw/sx1262.h"
"components/sensors.c"
"components/sensors.h"
"components/servocontroller.c"
"components/servocontroller.h"
"components/radio.c"
"components/radio.h"
"components/sdcard.c"
"components/sdcard.h"
    "main.c"

    INCLUDE_DIRS ".")
